• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Pod2G Has An iPhone 4 On iOS 5.0.1 With An Untethered Jailbreak

    Feel free to update. We guarantee you that your iOS 5.0.1 A4 device will be untethered.

    Earlier this week I reported that Pod2G said that the iOS 5.0.1 firmware (which is the current iOS 5 firmware) would be able to have an untethered jailbreak. As of tonight, less than an hour ago, Pod2G has confirmed that he has an iPhone 4 on iOS 5.0.1 with an untethered jailbreak. This means that you are safe to update to iOS 5.0.1 and you will be able to have the Chronic Dev Team's untethered jailbreak. You do not need to stay on iOS 5.0 to have the untethered jailbreak.

    This takes the load off of a lot of people's shoulders because many were concerned that the only way to have an untethered iOS 5 jailbreak was to stay on iOS 5.0. Many rushed into using iFaith to save their APtickets and SHSH blobs to built custom iOS 5.0 firmwares to be able to restore back to iOS 5.0 whenever they would have to. Now, those of you who did so can take a deep breath and simply update.

    This comes with some good news. Since iOS 5.0.1 can have the untethered jailbreak as well as iOS 5.0, you won't need to install any tweaks to get rid of the OTA (Over The Air) badge and additionally, iOS 5.0.1 closes some security exploits which means that iOS 5.0.1 will be more secure. The choice is yours, but I would rather just update and have the fresh jailbreak when it comes out.

    Will you be updating to iOS 5.0.1 now that you are guaranteed an iOS 5.0.1 untethered jailbreak? Share in the comments below!

    Sources: Pod2G
    This article was originally published in forum thread: Pod2G Has An iPhone 4 On iOS 5.0.1 With An Untethered Jailbreak started by Anthony Bouchard View original post
    Comments 121 Comments
    1. John1177's Avatar
      John1177 -
      I am running 4.3.3 untethered on my I4 baseband is 4.10.01.. Do I just do an upgrade on itunes using the stock ispw from apple or do I create a custom ispw? My concern is will I mess up my phone for being able to do future jailbreaks.
    1. mikerlx's Avatar
      mikerlx -
      Quote Originally Posted by John1177 View Post
      I am running 4.3.3 untethered on my I4 baseband is 4.10.01.. Do I just do an upgrade on itunes using the stock ispw from apple or do I create a custom ispw? My concern is will I mess up my phone for being able to do future jailbreaks.
      Everything on your phone will be deleted if when u update/restore to iOS 5 or iOS 5.0.1 firmware and to preserve ur baseband u will create a custom iOS 5.0.1 but it best to wait til the untethered is actually released
    1. johnr9412's Avatar
      johnr9412 -
      On my 4S..ya know, I think I'll just wait here on iOS 5, just in case. No need to hit up that extra 0.0.1 in the firmware haha
    1. BlkDiamond73's Avatar
      BlkDiamond73 -
      Pod2g is a beast at what he does but I'm just paranoid. Once the 5.0.1 jailbreak is out "officially" ...I'll update.
    1. saunupe1911's Avatar
      saunupe1911 -
      Quote Originally Posted by s0ulp1xel View Post
      Just some advice but save your SHSH
      Ahhh, I needed that advice. I've gotten so comfortable on 4.3.1 that I forget to save my SHSH blobs. I forgot to save 5.0 but 5.01 is saved thanks to you. I'm sure this jailbreak will be out before Christmas so I will be ready. I'm also glad that we have finally gotten a custom firmware tool for Windows. I almost created a Hackintosh just so I could jailbreak with the Mac tools instead of Windows.
    1. spooneditr's Avatar
      spooneditr -
      I thought by 12/14/11 that the new 5.1 iOS was coming out or something.. just thought I'd ask but i def. updated my IPhone 4 with the newest.. Just hope they get it working on 4s..
    1. alexevo's Avatar
      alexevo -
      Does anyone know if I can use Wine so I can use iFaith on OS X? I don't have steady/reliable access to a Windows pc.
    1. buttamix's Avatar
      buttamix -
      As soon as the job comes out I will update to 5.0.1. I hope it comes out before the new iOS 5.1.0

      Quote Originally Posted by teej1410 View Post
      I have the same question. Since an OTA update only updates certain files, will it still remove the jailbreak?
      I believe it will
    1. Tashawn's Avatar
      Tashawn -
      Quote Originally Posted by jbardi View Post
      Who tells people to update before the jb is even released? What are you thinking? Premature is an understatement. You need to be more responsible with your reporting. Telling them to update at this point is ludicrous and you need to keep your bad advice to yourself. I'll upgrade when Pod2g or Chronic says it is available.
      If you're on 5.0 already I understand why anyone wouldn't. For the people thats still on 4.x firmware this may be very helpful advice. If apple stop signing the 5.0.1 firmware then the people that's not on the 5.0.1 is out of luck for a untethered jailbreak for possibly quite some time. There's a tethered jailbreaks for 5.0.1 now, that can hold most people down until we get the untethered jailbreak.

      Also Pod2g said "Feel free to update." as well.
    1. cjleven4's Avatar
      cjleven4 -
      ok so wheres the jailbreak? or when will it be available?
    1. golf4life80's Avatar
      golf4life80 -
      Quote Originally Posted by Tashawn View Post
      If you're on 5.0 already I understand why anyone wouldn't. For the people thats still on 4.x firmware this may be very helpful advice. If apple stop signing the 5.0.1 firmware then the people that's not on the 5.0.1 is out of luck for a untethered jailbreak for possibly quite some time. There's a tethered jailbreaks for 5.0.1 now, that can hold most people down until we get the untethered jailbreak.

      Also Pod2g said "Feel free to update." as well.
      But for those of us on 4.x who saved our 5.0.1 SHSH we should be able to upgrade to 5.0.1 when the untether comes out, correct? Why do we need to update?
    1. Tashawn's Avatar
      Tashawn -
      Quote Originally Posted by golf4life80 View Post
      But for those of us on 4.x who saved our 5.0.1 SHSH we should be able to upgrade to 5.0.1 when the untether comes out, correct? Why do we need to update?
      You would need to save your APticket as well. As far as I've known you would need to be on that firmware (5.0.1) to save it.
    1. Jastra's Avatar
      Jastra -
      Quote Originally Posted by CByrdie View Post
      For everyone saying tethered isn't that bad I'd agree! Except for one issue! And maybe it's my phone idk but there was an article on here about ios5 having a memory leak issue idk if that's the problem with my phone or what but I can jb and within an hour or 2 be out of memory and my phone reboot! So be careful that this might happen to u! It did it to me on 5.0 and now 5.0.1
      This happened to me!! Bad!!! To the point where my semi tether quit working and I had to go without a phone all day!! This happened a few times until my phone wouldn't even except a tethered reboot. Had to do a factory restore.
    1. Jimwarmsands's Avatar
      Jimwarmsands -
      Hey EVERYONE w/ a 4s!! We all know that the CDT hasn't come out w/ a JB yet. PLEASE stop ending every freakin' comment or opinion with "... but they haven't come out w/ a JB for 4s yet!" or "... but i can't get/do/buy or whatever, because I have a 4s and they haven't come out w/ a JB yet!" WE KNOW!!! Stop whining! YOU are the one that chose to get a 4s, knowing full well that there wasn't a JB for it, and the CDT had been saying months before the new phone came out, that a JB was going to take time, and please be patient. The whining is WAY passed the annoying level and isn't going to make a JB magically appear. GOT IT?!?!?!????
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      Quote Originally Posted by Jimwarmsands View Post
      Hey EVERYONE w/ a 4s!! We all know that the CDT hasn't come out w/ a JB yet. PLEASE stop ending every freakin' comment or opinion with "... but they haven't come out w/ a JB for 4s yet!" or "... but i can't get/do/buy or whatever, because I have a 4s and they haven't come out w/ a JB yet!" WE KNOW!!! Stop whining! YOU are the one that chose to get a 4s, knowing full well that there wasn't a JB for it, and the CDT had been saying months before the new phone came out, that a JB was going to take time, and please be patient. The whining is WAY passed the annoying level and isn't going to make a JB magically appear. GOT IT?!?!?!????
      But I want it lol
      You mad bro?
    1. mmaboi21's Avatar
      mmaboi21 -
      Is this tethered or untethered?


      Quote Originally Posted by Jimwarmsands View Post
      Hey EVERYONE w/ a 4s!! We all know that the CDT hasn't come out w/ a JB yet. PLEASE stop ending every freakin' comment or opinion with "... but they haven't come out w/ a JB for 4s yet!" or "... but i can't get/do/buy or whatever, because I have a 4s and they haven't come out w/ a JB yet!" WE KNOW!!! Stop whining! YOU are the one that chose to get a 4s, knowing full well that there wasn't a JB for it, and the CDT had been saying months before the new phone came out, that a JB was going to take time, and please be patient. The whining is WAY passed the annoying level and isn't going to make a JB magically appear. GOT IT?!?!?!????
      This warms my heart.
    1. metaserph's Avatar
      metaserph -
      Yeah please stop whining!..... Now seriously, I have an iP4S and I really, really want a jb. 0_o
    1. mmaboi21's Avatar
      mmaboi21 -
      Quote Originally Posted by metaserph View Post
      Yeah please stop whining!..... Now seriously, I have an iP4S and I really, really want a jb. 0_o
      Lol
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      Quote Originally Posted by metaserph View Post
      Yeah please stop whining!..... Now seriously, I have an iP4S and I really, really want a jb. 0_o
      Jailbreak 4S just came out u want the link?
    1. RRoD420's Avatar
      RRoD420 -
      I wish they would say if it's userland or limerain hardware exploit so I can update my iPad 2. It's on 4.3.3 untethered with NO blobs, if I wait I can't get to 5.0.1 when 5.1 is released. What should I do here?